var playerConfig = require("./PlayerConfig.js");
cc.Class({
    extends: require("BasePlayerStates"),

    properties: {

    },
    init()
    {
        this._super();
        this.endLineStopPoint = 20+(70/2);
        //handrailEndX extend length
        this.handrailExtlen  = 250;
        this.Combo = 0;
        this.runningCountArr = [];

        this.jumpTimes = 0;
        this.runTimes = 0;
    }
});
